@font-face {
    font-family: 'acensregular';
    src: url('fonts/acens-webfont.eot');
    src: url('fonts/acens-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/acens-webfont.woff') format('woff'),
         url('fonts/acens-webfont.ttf') format('truetype'),
         url('fonts/acens-webfont.svg#acensregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Basic
---------------------------------------- */
/* standard structure element reset */
#page, #header, #nav, #content, #footer, #stats,
body, div, span, p, ul, ol, dl,
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
img { border: 0; }

.hidden { display: none !important; }
/* assistive hide */
#skip-links, .assistive, .hide, #stats { position: absolute; left: -5000em; width: 4000em; height: 0; overflow: hidden; }

/* clearfix */
#content:after,
#nav:after,
#footer div:after,
#primary .buy-quick-links:after {
    clear: both;
    content: "";
    display: table;
}

body { background: #000; color: #ccc; font-family: Arial, Helvetica, sans-serif; line-height: 1.3; text-align: center; }

#page, #nav, #header, #stats { width: 970px; clear: both; }
#page { margin: 80px auto 0 auto; text-align: left; }
#content { background: #111; margin: 0; padding: 10px; }
#content h2:first-child { margin-top: 0; }

@media screen and (min-width: 700px) {
	.group {  display: flex; }
	.item { flex-grow: 1; }
}

/* Links
---------------------------------------- */
a { text-decoration: none; }
a:link { color: #fff; background: inherit; }
a:visited { color: #999; background: inherit; }
a:focus, a:hover, a:active { color: #000; background: #fff; }

/* Header
---------------------------------------- */
/*#header { background: #000 url("../img/tycho-logo-bg.gif") 180px 0px no-repeat; height: 120px; }*/
#header { background: #000 url("data:image/gif;base64,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") 180px 0px no-repeat; height: 120px; }
#logo { position: relative; top: 40px; }

/* Navigation
---------------------------------------- */
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav {
	background: #000;
	border: 1px solid #333;
	margin: 0 0 5px 0;
	width: 968px;
	min-height: 1.6em;
	font-size: 1.1em;
}

#nav a {
	display: block;
	padding: 5px 10px;
}

#nav li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
	width: auto;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1;
}
#nav li ul li {
width: 10em;
}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#nav a { text-decoration: none; }
#nav a:link,
#nav a:visited { color: #fff; background: #000; }
#nav a:focus,
#nav a:hover,
#nav a:active { }

#nav li ul { background: #111; border: 2px solid #fff; color: #fff; }
#nav li:hover a,
#nav li.sfhover a { background: #fff; color: #000; }

#nav li:hover li:hover a,
#nav li.sfhover li.sfhover a { background: #000; color: #fff; }

/* Homepage
---------------------------------------- */
.home #homelink { display: none; }
.newsfooter { font-size: 0.8em; }

.image-strip { margin: 0 -10px; padding: 5px 0; }
.image-strip img.last { margin-right: 0; }

.home .image-strip { margin-bottom: 10px; white-space: nowrap; } /* nowrap to stop firefox 5 being annoying */
.home .image-strip img { height: 100px; margin: 0 5px 10px 0; width: 150px; }
.home .image-strip img:last-child,
.home .image-strip img.last,
.home .image-strip .last img { margin-right: 0; }

#homepage-image-strip a { background: transparent; display: inline-block; margin: 0 5px 10px 0; padding: 0; }
#homepage-image-strip a:last-child,
#homepage-image-strip a.last,
#homepage-image-strip a.last img { margin: 0; }
#homepage-image-strip img { height: 100px; margin: 0; width: 150px; padding: 0; }

.home .newsitem h3 { background: #111; padding-left: 10px; }

/* Image Strip Hovers */

.image-strip a { font-size: 0.8em; position: relative; }
.hover-caption {
	background: #000;
	background: rgba(0%, 0%, 0%, 0.6);
	bottom: 0;
	color: #fff;
	display: inline-block;
	left: 0;
	padding: 0.3em 0;
	position: absolute;
	text-align: center;
	width: 100%;
}


/* Feedburner - used on homepage
---------------------------------------- */

#feedburner-news {
text-align: left;
}

#feedburner-news p {
margin-bottom: 1em;
}

#feedburner-news img {
max-width: 100%;
}

#feedburner-news .feedburnerFeedBlock ul {
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

#feedburner-news .headline {
clear: both;
display: block;
font-size: 1.2em;
padding-top: 1em;
}
#feedburner-news li:first-child .headline {
padding-top: 0;
}

#feedburner-news .feedItemAuthor,
#feedburner-news .date {
display: inline-block;
margin-right: 0.4em;
font-size: 12px;
}
#feedburner-news .feedItemAuthor:before {
content: "Posted by ";
}

#feedburner-news #creditfooter {
display: none; /* sorry fb, blogger made me do it */
}

/* Blogger - news
---------------------------------------- */
/* blogger's endorsed way of pissing off the stupid navbar */
#navbar-iframe { height:0px; visibility:hidden; display:none; }

/* Content
---------------------------------------- */
#content { padding: 10px 20px; }

/* headings */

h1, h2 {
font-family: acensregular, "Lucida Sans Unicode", Helvetica, sans-serif;
font-weight: normal;
-webkit-font-smoothing: antialiased !important;
}
#logo h1 { 
text-align: center;
padding: 0 0 0 0.5em;
margin: 0;
letter-spacing: 0.5em;
font-size: 40px;
border: 0;
}

h2 { 
font-size: 14px;
letter-spacing: 2px;
margin: 1.5em 0 1em 0;
color: #fff;
background: #000;
border-bottom: 1px solid #0000ff;
padding: 3px 0.5em 2px 0.5em;
}

h2, h3 {
clear: both;
margin-left: -10px;
margin-right: -10px;
}

h3 {
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-size: 1.1em;
	font-weight: bold;
background: #000;
padding: 0.2em;
}

h4 {
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
	margin-top: 1em;
	margin-bottom: 0.2em;
	padding: 0;
}

h5 {
	font-size: 11pt ;
	font-weight: bold;
	font-style: normal;
}

h6 {
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0px;
}


/* uppercase for cufon replaced titles */
h1, h2 { text-transform: uppercase; }

/* text */
p { margin: 0 0 1em 0; }

/* lists */
#content ul,
#content ol { margin-left: 1em; padding-left: 1em; margin-bottom: 1em; }

#content li { margin-bottom: 0.2em; }

dt { font-weight: bold; margin-bottom: 0.25em; }
dd { margin-bottom: 1em; }

dl.dialogue { border-left: 2px solid #999; background: #222; color: #ccc; padding: 1em 1em 0.5em 1em; margin: 0 0 1em 0; }
* html .dialogue { display: inline-block; }
dl.dialogue dt { float: left; display: inline-block; width: 150px; }
dl.dialogue dd { margin-bottom: 0.5em; }
dl.dialogue dd:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* quotes */

blockquote {
	margin: 0 0 1em 2em;
	color: #ccc;
	display: inline-block;
	border-left: 2px solid #999;
	padding: 1em 1em 0 1em;
}

/* general classes */
.song, .track { font-style: italic; }
.album { font-weight: bold; font-style: italic; }
.band { color: #999; font-weight: bold; }

/* announcement */

.alert {
	background: #333;
	border: 1px solid #333;
	color: #fff;
	clear: both;
	font-size: 0.9em;
	font-weight: bold;
	margin: 5px 0;
	text-align: center;
}
.alert a { color: #fff; }
.alert p { margin: 0;  }

/* image positioning */
img.left { float: left; margin: 0 1em 1em 0; }
img.right { float: right; margin: 0 0 1em 1em; }
img.center, img.centre { margin: 0 auto 1em auto; display: block; clear: both; }

img.fullwidth {
	max-width: 100%;
}

/* objects */
object { display: block; margin: 0 0 1em 0; }
.audio object { display: block; margin: 0 0 0.5em; }
audio { min-height: 2em; min-width: 290px; display: block; clear: both; }

/* archive list */
.news .archive-list { margin-left: 20px}
.news .archive-list li { display: inline-block; width: 15%; margin: 0 0 10px 0; }
.news .archive-list li:before { content: ""; }

/* release page */
body.releases .image-strip { margin-bottom: 20px; }
body.releases .image-strip img { margin-right: 0; height: 44px; } /* also adjust the a height on next line */
body.releases .image-strip a { margin-right: 9px; height: 55px; display: inline-block; }
body.releases .image-strip a:last-child,
body.releases .image-strip a.last { margin-right: 0; }
body.releases .image-strip a.active { background: #00f url("../img/tab-nav-bottom-arrow.gif") bottom center no-repeat; }
body.releases .image-strip a:hover { background: #fff url("../img/tab-nav-bottom-arrow.gif") bottom center no-repeat; }

.release-cover { float: left; margin: 0 10px 10px 0; width: 200px; }
.release-cover .caption { font-size: small; text-align: center; background: #222; margin-top: 0; padding: 0.2em; }

table.release-summary { border-collapse: collapse; border: 0 none #111; /* firefox you're a feckin eeeeedjit */ width: 700px; }
table.release-summary th,
table.release-summary td { border: 0; padding: 0.3em; text-align: left; vertical-align: top; }
table.release-summary tr { border-bottom: 1px solid #222; }
table.release-summary tr:last-child { border-bottom: 0; }
table.release-summary th { width: 30%; }
table.release-summary td { width: 70%; }
table.release-summary td p:last-child { margin-bottom: 0; }

/* compilations page */
body.releases .compilations-image-strip img { height: 55px; }
body.releases .compilations-image-strip a { margin-right: 9px; height: 66px; }

/* buy page */
#primary .buy-quick-links { margin: 0 -10px; padding: 20px 10px; list-style-type: none; display: inline-block; width: 100%; min-height: 84px; background: #000; }
#primary .buy-quick-links li { margin: 0; padding: 0; display: block; width: 32%; float: left; text-align: left; margin-right: 1%; min-height: 84px; }

#primary .buy-quick-links li a { background: inherit; color: #fff; display: block; font-size: 1.5em; height: 64px; padding: 13px 0 7px 84px; }
#primary .buy-quick-links li a span { display: block; clear: both; }

#primary .buy-quick-links li.cdbaby a { background: transparent url("data:image/png;base64,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") 10px 10px no-repeat; }
#primary .buy-quick-links li.itunes a { background: transparent url("data:image/jpeg;base64,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") 10px 10px no-repeat; }
#primary .buy-quick-links li.tychostore a { background: transparent url("data:image/png;base64,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") 10px 10px no-repeat; }


#primary .buy-quick-links li a:focus,
#primary .buy-quick-links li a:hover,
#primary .buy-quick-links li a:active { background-color: #fff; color: #000; }

/* audio page */
.download { display: block; }
.download .release-cover { margin-bottom: 1em; }
.download ol,
.download ul { margin-left: 2em;  }
.download .release-downloads ol,
.download .release-downloads ul { width: 650px; display: inline-block; }
.download .release-downloads li { min-height: 3em; }
.download .release-downloads li p { margin: 0; }

#content .release-cover .info-and-buy {
	list-style-type: none;
	margin: 0.4em 0 0 0;
	padding-left: 0;
	width: 200px;
}
.release-cover .info-and-buy a {
	display: block;
	padding: 5px 10px;
}
.release-cover .info-and-buy a:link,
.release-cover .info-and-buy a:visited {
	background: #000;
}
.release-cover .info-and-buy a:focus,
.release-cover .info-and-buy a:hover,
.release-cover .info-and-buy a:active {
	background: #fff;
}

/* video page */
.video .credits { font-size: small; }

/* photos page */

.photos .row {
clear: both;
text-align: center;
}

.photos .item {
width: 300px;
float: left;
margin: 0 15px 15px 0;
text-align: center;
}

.photos .four .item {
width: 220px;
}

.photos .last {
margin-right: 0;
}

.photos .item .caption {
background: #222;
width: 280px;
padding: 10px;
text-align: left;
}


/* Footer
---------------------------------------- */

#footer {
border: 1px solid #111;
min-height: 44px;
width: 968px;
margin: 5px 0 0 0;
}

#footer div {
min-height: 44px;
float: left;
display: inline-block;
}

#footer #copyright { width: 60%; }
#footer .social { width: 40%; }

#footer div p { font-size: 70%; margin-top: 7px; padding: 0 1em 0.2em 1em; }

#footer .social {
	font-size: 0;
	float: right;
	text-align: right;
}
#footer .social a {
	display: inline-block;
	font-size: 12px;
	height: 22px;
	margin: 10px 10px 0 0;
	text-align: left;
	text-indent: -99999em;
	width: 22px;

    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
#footer .social a:focus,
#footer .social a:hover,
#footer .social a:active {
    -webkit-filter: grayscale(0);
       -moz-filter: grayscale(0);
        -ms-filter: grayscale(0);
            filter: grayscale(0); 
}

#footer .social a.facebook {
	background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAIAAABL1vtsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0E3M0VFOEI0NDQyMTFFM0E2MzFEMEE0OUU1NENGREMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0E3M0VFOEM0NDQyMTFFM0E2MzFEMEE0OUU1NENGREMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQTczRUU4OTQ0NDIxMUUzQTYzMUQwQTQ5RTU0Q0ZEQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQTczRUU4QTQ0NDIxMUUzQTYzMUQwQTQ5RTU0Q0ZEQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvzOGswAAACFSURBVHjaYrSOnMlAGWBioBgMDiNYiFGkIi+8oD0YzrWJmkWyK5D1k+MRR3MlSj0S4q4DYfz4+cclcR45rpAQ4YEwbj14Q7IrONhZWFmYxYR58NvBiCd1HlmWhlWcnBghPzghtiG7Bc3+YZZHBk9ONdaWIVI1psqzV58MDo8wUl78AgQYAL+fG6LGOEhzAAAAAElFTkSuQmCC") 0 0 no-repeat;
}
#footer .social a.youtube {
	background: transparent url("data:image/png;base64,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") 0 0 no-repeat;
}
#footer .social a.soundcloud {  
  background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACYklEQVQ4jZ2VvWsUURTFf2dYwhIkhBAliGKTWiSFJOIHKSUEMexIai3sUgpWKdRCFPEfsBQCO4qFECs1rYQQVgsLC10/CglLWJawBNljMbMzk5ndFXzwmHe/zrnvXu4bMWT1QsYFKzZLwBwwA/wBfgMNwaZFFNTpDIpXUeGQimFN5q5hehhxErxv8VDwRHUOhwI7ZMbmheBCavUo6NRnG3FNdX6VgHs1TiK2BLMpWB+4dK/yMnzBLAYRP1LgXo0xiS1g/t8QI9eOzUIQcRgASKzZzNsxdfolPvflvi2v81H9nMQdADnkGOabYSq9cv76g0qRL1VBL9HGnA4wK1YOtBicyQfAG8GyxC2gMcjXMIG4UTEslXqj1Kkt8cGmCmwLPqrOawDX2MC8Q5wvJmVztYI4V8RNQPdk7hl6CVfHucwUcdALWRdsFhNCzFUwJ1DSBIHgPaYh0QU6EuPO2HoF/rfAcZvLiOeYaoIxXVHGgmLHBuKnzb6gh5NEVO5VEE/bHvDSNV5ZrKa2xNAPmiyUI9sePoQOCRCnlOG0KpgGMJv4zAFVw2fggPjRqSa2roBeyFiSUAAEikkXBRdzXLtyyE3g2ZBk/nfdlmtMAN8tJuBoHUfMwfCZMR3DmUARbYtH+YKmI0sm522Dvjn0p0FEK0hYHgt20IgGUbY5uY4TQfAJeABxA1BEF3EdaA58IlXYFM6x3ASWFdFNgQFUp4m5JNgtFc6FXdTFv6orivjaD02BAYKIpmFBYl3QHpRgYXck7gsWVM9AodzcLNmQSWDVsIQ5KzGVJNoSNGw2JTZUpzUo/i9zLQfv0Tu1hgAAAABJRU5ErkJggg==") 0 0 no-repeat;
    background-size: 22px 22px;
}
#footer .social a.rss {
	background: transparent url("data:image/png;base64,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") 0 0 no-repeat;
}

@media screen and (max-width: 1000px) {
	body { padding: 10px !important; }
	#page, #nav, #header, #footer, #stats { width: 100% !important;	}
	#page { margin: 0; padding: 0;}
	#header {
		background: none repeat scroll 0 0 #000000;
	    border-top: 5px solid #0000FF;
	    height: auto;
	    margin: 10px 0;
	    padding: 10px 0 0 0;
	}
	#logo { position: static; }
	#logo h1 { text-align: center; padding: 0; margin: 0; letter-spacing: 0.5em; font-size: 2.5em; font-family: acensregular, Arial, Helvetica, sans-serif; font-weight: normal; border: 0; }
	#nav { height: auto !important; width: auto !important; min-height: auto !important; } 
	#page .image-strip { white-space: normal; }
	#footer div { width: auto !important; float: none !important; }
	#page img { max-width: 100%; }
	.release-cover { float: none; }
	table.release-summary { width: auto; }
}
@media screen and (max-width: 700px) {
	#logo h1 { text-align: left; letter-spacing: 0.5em; font-size: 2em; }
	#nav #nav-list { padding: 5px; }
	#nav-list > li > a { padding: 10px; }
	table.release-summary { width: auto; }  
	#primary .buy-quick-links li { width: 100%; }
	#primary .buy-quick-links li a { padding-top: 26px; }
	#primary .buy-quick-links li a span { display: inline; clear: none; }
}
@media screen and (max-width: 400px) {
	body, #header { background: #111; }
	#logo h1 { font-size: 1.5em; letter-spacing: 0.3em; }
	#content { padding: 10px; }
	#homepage-image-strip img { width: 115px; height: auto; margin: 0; }
	#homepage-image-strip a { margin: 0 0 10px 10px; }
	#homepage-image-strip a.last img { margin-right: 0; }
	.release-cover { float: none; }
	table.release-summary, 	
	table.release-summary th, 
	table.release-summary td {
		display: block;
		width: 100%;
	}
}
@media only screen and (max-device-width: 480px) {
	body, #header { background: #111; }
	#logo h1 { font-size: 1.5em; }
	#homepage-image-strip img { width: 115px; height: auto; margin: 0; }
	#content { padding: 10px; }
	#homepage-image-strip img { width: 115px; height: auto; margin: 0; }
	#homepage-image-strip a { margin: 0 0 10px 10px; }
	#homepage-image-strip a.last img { margin-right: 0; }

	.release-cover { float: none; }
	table.release-summary, 
	table.release-summary th, 
	table.release-summary td {
		display: block;
		width: 100%;
	}

}
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
